Bug 59186 - a misprint in the "Summary" field
Summary: a misprint in the "Summary" field
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ami (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: David Joo
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-01 19:24 UTC by sahag
Modified: 2015-01-23 22:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-01 19:24:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description sahag 2002-02-01 19:24:27 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.7) Gecko/20011226

Description of problem:
a "Summary" field of ami package says:
Summary     : Ami- a Korean Imput Method System

Imput should be Input

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
run rpm -qi ami

	

Actual Results:  Summary     : Ami- a Korean Imput Method System

Expected Results:  Summary     : Ami- a Korean Input Method System

Additional info:

the rawhide package of ami still has this mistype

Comment 1 David Joo 2002-03-14 13:09:51 UTC
It has been resolved in the hampton.


Note You need to log in before you can comment on or make changes to this bug.